/*
Theme Name:     NZILLI
Template:       kallyas
Version:        4.0.0
Author:         Jade
*/

.site-header.style2 .site-logo-anch {
    background: #f1f1f1;}
  
.site-header.style2 .site-logo-anch {border-bottom: 0px solid #555;
   border-top-width: 0px;}
.kl-header-toptext {font-size:18px; font-weight:bold; color:#271056;}

.site-footer-bottom { border-top: 0px; text-align:center;}
.site-footer a {
	color: #ddd;}
	.site-footer-bottom {
		padding-top: 10px;}

.latest_posts3-title {
    font-size: 18px;}

